/*************************************************************/
/* css/style_titlelist.css                                   */
/*                                                           */
/* DESCRIPTION: Style sheet - Title List                     */
/*                                                           */
/*************************************************************/

#fl_container {
  vertical-align: top;
  float: none;
  margin: 10px auto;
}

#fl_collinfo_desktop {
  margin-bottom: 20px;
  display: none;
}
#fl_collinfo_header {
  font-size: 1.3em;
  font-weight: bold;
}
#fl_collinfo_descr {
  margin: 10px 0px;
  word-break: break-word;
}

.fl_star_img {
    padding: 2.5px 1px;
}
#fl_ratingsnav {
  text-align: center;
  padding: 0px 15px 15px 15px;
  font-weight: bold;
  line-height: 150%;
  display: none;
}
span.fl_ratingsnav_span, span.fl_ratingsnav_current {
    margin: 0px 10px;
}
span.fl_ratingsnav_span a { color: #01305F; }
span.fl_ratingsnav_span a:hover, span.fl_ratingsnav_current {
    color: #C70000;
    text-decoration: none;
}

a.fl_titlelist_link {
    color: #01305F;
}

ul.fl_titlelist {
    border: 1px #D7D7D7 solid;
    border-width: 1px 0px 0px 1px;
    clear: right;
    column-gap: 0px;
    -webkit-column-gap: 0px;
    -moz-column-gap: 0px;
    margin-bottom: 10px;
    font-size: .9em;
}
ul.fl_titlelist li {
    border: 1px #D7D7D7 solid;
    border-width: 0px 1px 1px 0px;
    margin: 0px;
    padding: 0px;
    padding: 2px 3px;
    margin: 0px;
    height: 27px;
    overflow: hidden;
    text-overflow: ellipsis;
}
ul#fl_titlelist_2 li, ul#fl_titlelist_3 li {
    clear: both;
}
ul.fl_titlelist li.fl_empty {
    border: none;
    display: none;
}
ul.fl_titlelist li div.fl_name {
    width: 90%;
    padding: 2px 5px 0 0;
    float: left;
}
form#fl_batch_form input.fi_batchedit_input {
    width: 27px;
    text-align: center;
    padding: 0;
}
ul.fl_titlelist li#fl_mobilead {
    height: auto;
}
.fl_titlelist li .fl_plussign,
.fl_titlelist li .pti,
.fl_titlelist_rating .fl_rating {
    width: 23px;
    text-align: center;
    float: left;
}
.fl_plussign {
    font-size: 12pt;
}
.fl_titlelist li .pti {
    padding-top: 3px;
}
.fl_titlelist li .fl_rating {
    font-weight: bold;
    margin-top: 1px;
}
.fl_titlelist li .fl_rating.darkgreen {
  background-color: #228A00;
  color: white;
  border: 1px #1C7000 solid;
}
.fl_titlelist li .fl_rating.green {
  background-color: #6CDF00;
  color: black;
  border: 1px #60C700 solid;
}
.fl_titlelist li .fl_rating.yellow {
  background-color: #FBFB13;
  color: black;
  border: 1px #D8D803 solid;
}
.fl_titlelist li .fl_rating.red {
  background-color: #C70000;
  color: white;
  border: 1px #AD0000 solid;
}
.fl_titlelist li .fl_rating.gray {
  background-color: #D7D7D7;
  color: black;
}
.fl_titlelist li .hundred {
    padding-bottom: 2px;
    font-size: .85em;
}
.fl_titlelist_tier {
    background-color: #01305F;
    border: none;
    color: #E5F3FF;
    font-weight: bold;
    padding: 2px;
    height: 18px;
}
.fl_titlelist_title_rated {
  background-color: #E5F3FF;
  border-color: #B3DBFF;
}
.fl_titlelist_title_new {
  border-color: #939302;
  background-color: #FBFB13;
}
.fl_titlelist_title_preview {
  background-color: #FFF0F4;
  font-style: italic;
}
.fl_titlelist_title_preview a { color: #C70000; }

/*********************
    LEGEND
*********************/
#fl_legend {
  border: none;
  padding: 5px 0px;
  width: 100%;
}
#fl_legend_ratedit, #fl_legend_new, #fl_legend_subs {
  border: 1px #B3DBFF solid;
  background-color: #E5F3FF;
  float: right;
  text-align: center;
  padding: 2px 10px;
  margin-bottom: 1rem;
}

#fl_legend_new {
  border: 1px #939302 solid;
  background-color: #FBFB13;
}
#fl_legend_subs {
    border: 1px #A706A7 solid;
    background-color: #FEC8FE;
}
#fl_regen_div {
    text-align: left;
    font-weight: bold;
    margin: 2px 5px;
}
#fl_pages {
    clear: right;
}
#fl_addtitles {
    text-align: left;
    clear:both;
}
#fl_addtitles_results {
    margin: 1em 0;
}
#fl_addtitles p {
    margin: 3px 0px;
}
#fl_collsearchsubmit {
    background-color: #D7D7D7;
    color: black;
    float: right;
}
#fl_collsearchsubmit:hover {
    background-color: #A4A4A4;
}

div#fl_adjlink, div#fl_batch {
    margin: 3px 5px;
    text-align: left;
}
div#fl_adjlink a, div#fl_batch a { color: blue; }

input.fi_batchedit_input {
    width: 20px;
    text-align: center;
}


/**********************
  FILTER BOX
**********************/
#fl_filter {
    border: 1px #B3DBFF solid;
    border-bottom: none;
    background-color: #E5F3FF;
    vertical-align: top;
    text-align: left;
    margin-bottom: 1em;
    font-size: .9em;
}
#fl_filter #fl_filterform {
    display: none;
}
#fl_filter .filter_header {
    background-color: #01305F;
    font-size: 1.2em;
    text-align: left;
    font-weight: bold;
    margin: 0px;
    padding: 2px 5px;
    color: #E5F3FF;
}
#fl_filter .filter_header a { color: #E5F3FF; }
#fl_filter #filter_header_filter {
    display: none;
}

#fl_filter h3 {
    font-size: 14px;
    padding: 8px 5px;
    border-top: 1px #B3DBFF solid;
    margin: 0px;
    font-style: normal;
}
.fl_expand_link {
  color: #01305F;
  width: 100%;
  display: block;
}
.fl_allorany {
  border-top: 1px #B3DBFF solid;
}

div#fl_nav_profileimg {
  text-align: center;
  background-color: white;
  border-bottom: 1px #B3DBFF solid;
  padding: 3px 0px;
}
div#fl_nav_noprofileimg { padding: 2px 5px 10px 5px; }

img.fl_quotestar_img {
    vertical-align: top;
}

.fl_filterheader {
  padding: 5px;
  background-color: #B3DBFF;
  border-top: 1px #80C3FF solid;
  font-size: 1.2em;
  font-weight: bold;
}
#fl_filterlink span {
  display: none;
}
#fl_filter #fl_selected_filters .filter_header  {
  margin-top: 5px;
  border-top: 1px #01305F solid;
  background-color: #B3DBFF;
  padding: 2px 5px;
  font-size: 1em;
  color: #01305F;
}
div#fl_selected_permalink {
    padding: 5px 5px 0px 5px;
    text-align: right;
}
div#fl_selected_permalink a {
    font-weight: bold;
    text-decoration: underline;
}

.fl_filter_submit {
  text-align: center;
  padding: 10px 0px;
}

#fl_nav_pagenums {
    margin: .6em .2em;
}
#fl_nav_pagenums_showing {
    margin-bottom: .5rem;
}
#fl_nav_pagelinks {
    float: right;
}
input#fl_nav_pagejump_submit {
    display: none;
}
.fl_nav_deadlink { color: #A3A3A3; }

div.fl_filter_choices {
    padding: 2px 5px;
    display: none;
}
div#fl_filter_genrechoices, div#fl_filter_platformchoices {
    padding: 2px;
    overflow: scroll;
    overflow-x: hidden;
    height: 220px;
}
#fl_container .form-check-input {
    margin-top: .25rem;
}

input#fl_filterplayer_input {
    width: 178px;
}
#fl_rated_option, #fl_quoteimg_option {
  border-top: 1px #B3DBFF solid;
  padding-top: 5px;
  padding-left: 2px;
}
input#fl_unrated {
    vertical-align: bottom;
}
#fl_filter #fl_selected_filters a {
    color: #C70000;
    font-weight: bold;
    font-family: 'Arial';
    position: relative;
    top: -4px;
}
#fl_filter #fl_selected_filters #fl_selected_permalink a {
    color: blue;
}
#fl_filter #fl_selected_filters p {
    margin: 5px 5px 5px 10px;
    text-indent: -5px;
    padding: 0px;
}

/***************
 SAVING FILTERS
***************/
div#fl_savefilter_div {
    display: none;
}

form#fl_savefilter_form { margin: 0px; }
input#fl_savefilter_name, input#fl_savefilter_submit {
}

#fl_savefilter_tempt_div {
  margin-top: 5px;
  text-align: left;
}
#fl_filter #fl_selected_filters #fl_savefilter_tempt_div a {
  top: 0;
}
#fi_savedfilter_contents {
    padding: 2px 5px;
}
#fl_view_contents {
    padding: 0px 5px;
}

div#flbt_adult_header {
    padding: 2px 5px;
    color: #C70000;
    border-bottom: 2px #C70000 solid;
}
div#flbt_adult_contents {
    padding: 40px 5px;
    text-align: left;
    font-weight: normal;
}

div#fl_noratings {
    font-size: 2em;
    margin: 50px 0;
}
div.fl_extrapages {
    display: none;
    padding: 5px;
}
div#fl_orderby_collorder_div { display: none; }
div#fl_orderby_collorder_div.showblock { display: block; }

div#fl_orderby_pti_div { display: none; }
div#fl_orderby_pti_div.showblock { display: block; }

div#fl_orderby_myrating_div { display: none; }
div#fl_orderby_myrating_div.showblock { display: block; }

div#fl_orderby_daterated_div { display: none; }
div#fl_orderby_daterated_div.showblock { display: block; }

div#fl_orderby_datecreated_div { display: none; }
div#fl_orderby_datecreated_div.showblock { display: block; }

div#fl_orderby_numratings_div { display: none; }
div#fl_orderby_numratings_div.showblock { display: block; }

div#fl_orderby_year_div { display: none; }
div#fl_orderby_year_div.showblock { display: block; }

div#fl_orderby_titlename_div { display: none; }
div#fl_orderby_titlename_div.showblock { display: block; }

div#fl_unrated_option { display: none; }
div#fl_unrated_option.showblock { display: block; }

.fl_titlelist_rating:hover {
  cursor: pointer;
}

/* BIG TIME */
#fl_bigtime_info {
  text-align: left;
}
#flbt_titleimg {
  float: left;
  margin: 0px 10px 10px 0px;
  border: 1px black solid;
}
.ui-dialog-titlebar {
  text-align: left;
}
.ui-dialog {
  box-shadow: 10px 10px 10px #01305F;
}
.ui-widget-header {
    color: #333;
}
#flbt_title {
  display: none;
}

#fl_bigtime_info .psiscore_container {
  float: right;
}
#fl_bigtime_info .rating_container {
  display: block;
}
.flbt_minireview {
  display: none;
}
.flbt_chars_remaining {
  color: #A3A3A3;
}

.flbt_rmcoll {
  clear:both;
  margin-top: 15px;
  text-align: center;
}
.ui-widget-content .flbt_rmcoll a {
  color: #C70000;
}
.flbt_rmcoll a:hover { text-decoration: underline; }
.flbt_info {
  margin: 5px 0px;
}
#flbt_psi {
  margin: 5px 0px;
}
#flbt_psi .quip {
  font-style: italic;
}
.flbt_minireview .reviewtext {
    width: 320px;
    height: 120px;
}
.flbt_minireview_container span {
  font-style: italic;
}
.flbt_minireview_container .star {
}
.rating_editdel {
    margin-top: 2rem;
}
.ui-widget-content .rating_editdel.active {
  display: block;
}
.ui-widget-content .rating_editdel a {
  color: #C70000;
}
.ui-widget-content .rating_editdel a:hover {
  text-decoration: underline;
}
.ui-button-icon-only .ui-button-text {
    height: 16px;
    padding: 0px !important;
}
.fl_processing {
    height: 120px;
    font-style: italic;
}
#fl_collfilter_results {
    clear: both;
    padding: 5px 0px;
}

#fl_bigtime_info .mark_div {
  margin-top: 10px;
}
#fl_bigtime_info .mark_div .ignore {
  margin-top: 20px;
  color: #C70000;
}
#fl_bigtime_info .mark_div .remember {
  margin-top: 20px;
  color: #228A00;
}
#fl_bigtime_info .mark_div .ignore:hover, #fl_bigtime_info .mark_div .remember:hover {
  text-decoration: underline;
}
#fl_bigtime_info .ignoredtitle_div, #fl_bigtime_info .rememberedtitle_div {
  clear: right;
}

.fl_titlelist_title.showlittle {
  border-bottom: none;
}
.fl_titlelist_title.showlittle .fl_name {
    font-size: 1.2em;
}
.fl_littletime {
  padding: 5px 5px 10px 5px;
  border-right: 1px #D7D7D7 solid;
  border-bottom: 1px #D7D7D7 solid;
}
.fl_littletime .fl_poster {
  width: 60px;
}
.fl_littletime_hide img {
  width: 14px;
  margin-left: 4px;
  margin-top: 3px;
}
.fl_titlelist_collapse {
  display: none;
}
.fl_littletime div.psiscore_container {
  margin: 0px;
}
.fl_littletime .rating {
    font-size: 1.7em;
    text-align: center;
    color: white;
    width: 31px;
    height: 30px;
    line-height: 25px;
    margin: 5px auto;
}
#fl_export_options {
    margin-top: 8px;
    margin-bottom: 5px;
}
#fl_slider_range {
    margin: 5px;
}
.fl_pop_label {
    font-style: italic;
    margin-bottom: 5px;
}
#fl_pop_label_right {
    float: right;
}
